Bug 130173 - [UPDATE] audio/ncmpc to 0.12
Summary: [UPDATE] audio/ncmpc to 0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-04 22:20 UTC by Henrik Friedrichsen
Modified: 2009-01-09 23:20 UTC (History)
0 users

See Also:


Attachments
ncmpc.patch (8.78 KB, patch)
2009-01-04 22:20 UTC, Henrik Friedrichsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Friedrichsen 2009-01-04 22:20:00 UTC
Ncmpc was originally developed by Kalle Wallin. After Kalle has been unreachable for several years, Max Kellermann has picked up the project in mid-2008.
This patch makes the port use the version developed by Max Kellerman, which is being actively developed. It has a lot more translations, a bunch of bugfixes,
improved NLS and other features.

See also: http://mpd.wikia.com/wiki/Client:Ncmpc
Comment 1 Edwin Groothuis freebsd_committer 2009-01-04 22:20:11 UTC
Maintainer of audio/ncmpc,

Please note that PR ports/130173 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130173

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-04 22:20:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-01-04 22:20:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 mark 2009-01-07 14:46:37 UTC
> Maintainer of audio/ncmpc,
>
> Please note that PR ports/130173 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130173

I approve the patch, but I cannot test it, because I'm not using this
software anymore. If submitter wants to take over maintainership, he's
very welcome to do so.

- Mark
Comment 5 Henrik Friedrichsen 2009-01-07 17:37:24 UTC
Sure, why not! Thanks!
Comment 6 Martin Wilke freebsd_committer 2009-01-09 23:19:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-01-09 23:19:48 UTC
miwi        2009-01-09 23:19:34 UTC

  FreeBSD ports repository

  Modified files:
    audio/ncmpc          Makefile distinfo pkg-descr 
  Removed files:
    audio/ncmpc/files    patch-doc-ncmpc.1.diff patch-po-ru.po 
  Log:
  - Update to 0.12
  - Pass maintainership to submitter
  
  PR:             130173
  Submitted by:   Henrik Friedrichsen <hrkfdn@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +5 -17     ports/audio/ncmpc/Makefile
  1.6       +3 -3      ports/audio/ncmpc/distinfo
  1.2       +0 -25     ports/audio/ncmpc/files/patch-doc-ncmpc.1.diff (dead)
  1.2       +0 -194    ports/audio/ncmpc/files/patch-po-ru.po (dead)
  1.2       +1 -1      ports/audio/ncmpc/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"